/* --------------------------------------------------------------------------------------------------------------------------------------- 

HEADER STYLES - LOGO, UTILITIES

--------------------------------------------------------------------------------------------------------------------------------------- */

.header { padding: 0 5px; width: 955px; height: 168px; }

.header_logo { padding: 8px 0 0 20px; width: 440px; height: 109px; float: left; }

.utilities { padding: 77px 20px 0 0; width: 475px; height: 40px; list-style: none; float: right; display: block; text-align: right; }
.utilities li { margin-right: 20px; display: inline; font-size: 1.1em; }
.utilities a, .utilities a:visited { display: inline-block; height: 20px; font-weight: normal; color: #777; text-decoration: none; padding: 5px 0 0 30px; }
.utilities a:hover {
	color: #0F0;
} 
.util_home { background: url("../images/header/ico_home.gif") 0% 0% no-repeat; }
.util_home:hover, .util_home_current { color: #000033 !important; background: url("../images/header/ico_home_hover.gif") 0% 0% no-repeat; }
.util_contact { background: url("../images/header/ico_contact.gif") 0% 0% no-repeat; }
.util_contact:hover, .util_contact_current {
	color: #000033 !important;
	background: url("../images/header/ico_contact_hover.gif") 0% 0% no-repeat;
}

/* ---------------------------------------------------------------------------------------------------------------- PRIMARY NAV */

.primaryNav { clear: both; width: 955px; height: 51px; display: block; background: url("../images/header/bg_primarynav.gif") 0% 0% no-repeat; list-style: none; position: relative; }
.primaryNav li, .primaryNav a { display: block; }
.primaryNav li { float: left; text-transform: uppercase; font-size: 1.5em; font-weight: normal; display: inline; /*font-family: Eurostile; letter-spacing: .05em;*/ }
.primaryNav li span { visibility: hidden; }
.primaryNav a, .primaryNav a:visited, .primaryNav a:hover { color: #fff; text-align: center; line-height: 50px; overflow: hidden; }

.primaryNav .nav01, .primaryNav .nav01-current { width: 119px; margin-right: 2px; }
.primaryNav .nav02, .primaryNav .nav02-current { width: 158px; margin-right: 2px; }
.primaryNav .nav03, .primaryNav .nav03-current { width: 152px; margin-right: 2px; }
.primaryNav .nav04, .primaryNav .nav04-current { width: 129px; margin-right: 2px; }
.primaryNav .nav05, .primaryNav .nav05-current { width: 150px; margin-right: 2px; }
.primaryNav .nav06, .primaryNav .nav06-current { width: 149px; margin-right: 2px; }
.primaryNav .nav07, .primaryNav .nav07-current { width: 86px; margin-right: 0px; }

.primaryNav .nav01 a:hover { background: url("../images/header/bg_primarynav.gif") -0px -51px no-repeat; }
.primaryNav .nav02 a:hover { background: url("../images/header/bg_primarynav.gif") -121px -51px no-repeat; }
.primaryNav .nav03 a:hover { background: url("../images/header/bg_primarynav.gif") -281px -51px no-repeat; }
.primaryNav .nav04 a:hover { background: url("../images/header/bg_primarynav.gif") -435px -51px no-repeat; }
.primaryNav .nav05 a:hover { background: url("../images/header/bg_primarynav.gif") -566px -51px no-repeat; }
.primaryNav .nav06 a:hover { background: url("../images/header/bg_primarynav.gif") -718px -51px no-repeat; }
.primaryNav .nav07 a:hover { background: url("../images/header/bg_primarynav.gif") -869px -51px no-repeat; }

.primaryNav .nav01-current a { background: url("../images/header/bg_primarynav.gif") -0px -51px no-repeat; }
.primaryNav .nav02-current a { background: url("../images/header/bg_primarynav.gif") -121px -51px no-repeat; }
.primaryNav .nav03-current a { background: url("../images/header/bg_primarynav.gif") -281px -51px no-repeat; }
.primaryNav .nav04-current a { background: url("../images/header/bg_primarynav.gif") -435px -51px no-repeat; }
.primaryNav .nav05-current a { background: url("../images/header/bg_primarynav.gif") -566px -51px no-repeat; }
.primaryNav .nav06-current a { background: url("../images/header/bg_primarynav.gif") -718px -51px no-repeat; }
.primaryNav .nav07-current a { background: url("../images/header/bg_primarynav.gif") -869px -51px no-repeat; }
